#!/sbin/svc
#  @@NAME@@, @@DESC@@

MYLISTING="@@DESC@@"
CONTROL_GROUP="conf"
MYCFG="@@CFGFILE@@"
MYVERSION="1.1"


depend() {
	true
}


start() {
	daemonize /usr/bin/gstm-server --config "${MYCFG}" \
		--user "root" --group "root"
}

stop() {
        kill_pid
}
